Error

two or more packages specified (libpbbam libsane-extras)